Linux cdrecord Buffer Overflow Vulnerability

Bugtraq ID: 1265
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: May 29 2000 12:00AM
Updated: May 29 2000 12:00AM
Credit: First posted to Bugtraq by noir <noir@gsu.linux.org.tr> on May 27, 2000.
Vulnerable: Mandriva Linux Mandrake 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus